Subject: Re: xsltproc segfaults after upgrading to docbook xsl stylesheets v1.60.1
From: Patrick Eisenacher <[email-masked]>
To: Robert Collins <[email-masked]>
Cc: [email-masked]
Date: Fri, 07 Mar 2003 13:01:25 +0100

Hi Robert,

I guess, you're plate is pretty full right now. But did you make any 
progress on updating the libxml and libxslt packages? Do you have any 
new timeframe info as to their planned release?

Thanks,
Patrick

Robert Collins schrieb:
> On Wed, 2003-02-19 at 06:14, Patrick Eisenacher wrote:
> 
>>Greetings,
> 
> 
> 
>>May I ask the libxml and libxslt package maintainer to upgrade the 
>>packages to a newer version that fixes the crash. Are you still the 
>>maintainer, Robert?
> 
> 
> Yes, and this takes the current version from 'old' to 'old + buggy'.
> I've upped my priority to get a new release out. Uhmm, end of the week
> should do it.
> 
> Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/